/* m-942~static/search-9.css */
.m-search-gui .bd {
    margin-bottom: 20px;
}

.m-search-gui .search-term h1 {
    font-family: georgia, serif;
}

.m-search-gui .search-term h1 span {
    font-weight: normal;
    color: #333;
}

.m-search-gui .search-container {
    overflow: hidden;
    zoom: 1;
}

.m-search-gui #searchform_q {
    font: 25px/100% georgia, serif;
    padding: 0 5px;
    width: 505px;
    border: 1px solid #999;
    float: left;
    margin-right: 4px;
    height: 32px;
}

.m-search-gui #searchform_submit {
    color: #FFF;
    border: none;
    padding: 0 5px;
    font: 20px/100% georgia, serif;
    background-color: #0061A6;
    float: left;
    height: 34px;
}

.m-search-gui .summary .six-col {
    margin-bottom: 24px;
}

.m-search-gui .summary .two-col {
    padding-top: 4px;
}

.m-search-gui .most-relevant-results p.l1,
.m-search-gui .most-recent-results p.l1 {
    text-align: right;
}

.m-search-gui .snippet em {
    background-color: #FFFF00;
    font-style: normal;
}

.m-search-gui .l1 .show-more {
    font-size: 14px;
    font-weight: bold;
}

.m-search-gui .tags-results li,
.m-search-gui .politician-results li {
    display: inline;
}

.m-search-gui .section-name,
.m-search-gui .bd .l1 p a {
    font-weight: bold;
}

.m-search-gui .section-name {
    margin: 1px 0 4px 0;
}

.m-search-gui .publication {
    line-height: 1.4;
}

.m-search-gui .bd .l1 h3 {
    padding-left: 0;
}

.m-search-gui .trail-text {
    margin: 6px 0 3px 0;
    color: #666;
}

.m-search-gui #searchform_buttons {
    margin-bottom: 20px;
    overflow: hidden;
    zoom: 1;
    padding-top: 6px;
    clear: left;
}

.m-search-gui #searchform_buttons .field {
    float: left;
    margin-right: 8px;
}

.m-search-gui #searchform_buttons .field input {
    position: relative;
    top: 2px;
    margin-right: 4px;
}

.m-search-gui .snippet {
    margin-bottom: 14px;
}

.m-search-gui .refined {
    background-color: #EDEDED;
}

.js .m-search-gui .refinement-closed {
    display: none;
}

.m-search-gui .refinement-controller {
    cursor: pointer;
    display: block;
}

.m-search-gui p.eight-col {
    margin-bottom: 20px;
}

#web-search {
    display: none;
}

.googleAdsDiv h4 {
    font-size: 18px;
    line-height: 21px;
    font-weight: normal;
    padding: 3px 5px 0 0;
    border-top: 3px solid #999;
    min-height: 29px;
}

.googleAdsDiv h5 {
    font-weight: bold;
    font-family: arial, sans-serif;
    line-height: 15px;
    font-size: 12px;
}

.googleAdsDiv li {
    border-top: 1px dotted #999;
    padding: 2px 0 7px 0;
}

#googleAdsDiv h4 {
    padding-left: 0;
}

.google-search-box .gsc-control-cse {
    float: none;
}
